trafodion-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sharu Gupta <gupta.sh...@gmail.com>
Subject Re: installation prerequisites
Date Fri, 01 Apr 2016 19:58:42 GMT
Thank you for your reply.
I went to http://trafodion.apache.org/download.html to get started. There
is no mention the version number on the link.

Can the daily build be cloned from git?

Sharu


On Fri, Apr 1, 2016 at 2:27 PM, Amanda Moran <amanda.moran@esgyn.com> wrote:

> HI there-
>
> Which version of Trafodion are you going to try to install? 1.3 release of
> latest daily build?
>
> Trafodion 1.3 release does not work on 5.4 or 5.5
>
> The daily build should now work on 5.4 (we just merged in that change
> yesterday ..)
>
> Thanks!
>
> Amanda
>
> On Fri, Apr 1, 2016 at 12:19 PM, Sharu Gupta <gupta.sharu@gmail.com>
> wrote:
>
>> Hello,
>>
>> I am a new user on your mailing list. I was reading the instructions to
>> download and install Trafodion.
>>
>> The instructions say that either Cloudera CDH 5.3 or CDH 5.2 are
>> required. However, I can only find CDH versions 5.4 or higher on
>> http://www.cloudera.com/downloads/quickstart_vms/5-5.html
>>
>> Will it be OK to use hadoop distribution by CDH 5.4 or higher?
>>
>> Thank you,
>> Sharu
>>
>
>
>
> --
> Thanks,
>
> Amanda Moran
>

Mime
View raw message